.tipResena {
  border: 2px solid #FF6600;
  width:150px;
  padding:10px;
  position:absolute;
  z-index:100;
  visibility:hidden;
  top:20px;
  left:90px;
  background: #FFFFFF;
  font-family: Verdana, Arial, sans-serif;
  font-size: xx-small;
  color: #3E8F45;
}

div.tipResena hr {
  color: #FF6600;
}

div.tipResena strong {
  font-weight: bold;
  color: #FF6600;
}
